﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kafka-Producer", "Kafka-Producer\Kafka-Producer.csproj", "{F9E8114D-68C8-4CCD-BEF6-83B3EDC23843}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9E8114D-68C8-4CCD-BEF6-83B3EDC23843}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9E8114D-68C8-4CCD-BEF6-83B3EDC23843}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9E8114D-68C8-4CCD-BEF6-83B3EDC23843}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9E8114D-68C8-4CCD-BEF6-83B3EDC23843}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
